Subject: Re: [Fot] PVGP @ PIR

From: "Bill Tobin" <[email-masked]>
Date: Tue, 16 Jul 2013 13:51:44 -0400

Marty, you're welcome.
Glad you had fun. Always a pleasure seeing you and your family.
If Jason can send me the picture on Facebook I'd appreciate it; the one with 
me working on the car.
Cheers, Bill
----- Original Message ----- 
From: "marty sukey" <[email-masked]>
To: "FOT" <[email-masked]>
Sent: Tuesday, July 16, 2013 9:37 AM
Subject: [Fot] PVGP @ PIR

> Had a great  weekend at the PVGP at PIR this past weekend. Actually 
> completed
> my first race weekend since attempting this racing stuff . Took two and a 
> half
> engines and three attempts but after 8 sessions I still drove the car back 
> on
> the trailer at the end of the day sunday and I'm good with that.  Found 
> some
> bugs, fixed some bugs and have plans to address some more prior to the 
> Kastner
> Cup. Got to meet Mike More, John Styduhar, Ron Scott, Brian S. ?.  Talked 
> to
> Dale Oesterle, George Wright (in his ultra fast rice burner) and paddocked
> next to Bill Tobin and that traveling hardware store of his. Thanks for 
> the
> parts Bill!  I was 7 seconds faster than my attempt at this track back in 
> 2011
> and nobody told me I was number one while they were passing me on track. 
> I'll
> take that.  The new ownership has made a bunch of improvements at the 
> track.
> Two new shower buildings, lots of fresh blacktop paddock space and they 
> are in
> the early stages of building the new track extension.  Future Kastner Cup
> potential? I think this is going to be quite the place when they are done.
> Now if somebody would just build a new hotel down the street it would be
> perfect.  Speaking of hotels, at the Holiday Inn we stayed at they were 
> having
> a Marine Corp. Harley reunion all weekend. There was roughly 200 Harleys 
> in
> the parking lot with the owners in their leathers and tattoos.  We were a 
> bit
> concerned at first but they were a fantastic group.
>
>
>
> See you in September
>
> Marty
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive